@charset "UTF-8";
/*
primary: 第1
secondary: 第2
tertiary: 第3
quaternary: 第4
quinary: 第5
senary: 第6
septenary: 第7
octonary: 第8
nonary: 第9
denary: 第10
*/
/*
@include mq(bp){}
*/
/* =======================================================================
root
======================================================================= */
:root {
	--stardomPageWidth: 960px;
	--stardomPageContainerInline: 20px;
	--stardomColor_primary: #000000;
	--stardomColor_secondary: #897800;
	--stardomColor_tertiary: #003c6c;
	--stardomColor_lightest: #ffffff;
	--stardomColor_light: #9c9c9c;
	--stardomBg_primary: #e3e3d8;
	--stardomBg_secondary: #d4d4c0;
	--stardomGradient_status1: #d6154c, #641014;
	--stardomGradient_status2: #ddc300, #897800;
	--stardomGradient_status3: #00b9ef, #003c6c;
}
@media (max-width: 767px) {
	:root {
		--stardomPageContainerInline: 50px;
	}
}

/* =======================================================================
main
======================================================================= */
.l-stardom-inner {
	max-width: calc(var(--stardomPageWidth) + var(--stardomPageContainerInline) * 2);
	margin-inline: auto;
	padding-inline: var(--stardomPageContainerInline);
	padding-top: 10px;
	padding-bottom: 120px;
}
@media (max-width: 767px) {
	.l-stardom-inner {
		max-width: unset;
		padding-bottom: 100px;
	}
}
.l-stardom-inner--toggle {
	padding-top: 200px;
}
@media (max-width: 767px) {
	.l-stardom-inner--toggle {
		padding-top: 80px;
	}
}
.l-stardom-inner--narrow {
	padding-top: 100px;
	max-width: calc(630px + var(--stardomPageContainerInline) * 2);
}
@media (max-width: 767px) {
	.l-stardom-inner--narrow {
		max-width: unset;
		padding-top: 100px;
	}
}

.l-stardom-sec + .l-stardom-sec {
	margin-top: 110px;
}
@media (max-width: 767px) {
	.l-stardom-sec + .l-stardom-sec {
		margin-top: 90px;
	}
}

main * {
	box-sizing: border-box;
}
main *::before, main *::after {
	box-sizing: border-box;
}
main section, main h2, main h3, main h4, main h5, main h6, main p {
	margin: 0;
	padding: 0;
}
main ul, main ol, main li, main dl, main dt, main dd {
	margin-bottom: 0;
}
main dl, main dt, main dd {
	line-height: initial;
}
main dt {
	font-weight: initial;
}
main em {
	font-style: normal;
}
main img {
	vertical-align: top;
	font-size: 0;
	line-height: 0;
}

.u-stardom-ta-c {
	text-align: center;
}
@media (max-width: 767px) {
	.u-stardom-ta-c--pc {
		text-align: inherit;
	}
}

.u-stardom-ta-l {
	text-align: left;
}

.u-stardom-ta-r {
	text-align: right;
}

.u-stardom-color-primary {
	color: var(--color_primary);
}
.u-stardom-color-primary a {
	color: var(--color_primary);
}

.u-stardom-color-secondary {
	color: var(--color_secondary);
}
.u-stardom-color-secondary a {
	color: var(--color_secondary);
}

.u-stardom-color-tertiary {
	color: var(--color_tertiary);
}
.u-stardom-color-tertiary a {
	color: var(--color_tertiary);
}

.u-stardom-color-clear {
	color: var(--color_clear);
}
.u-stardom-color-clear a {
	color: var(--color_clear);
}

.u-stardom-color-alert {
	color: var(--color_alert);
}
.u-stardom-color-alert a {
	color: var(--color_alert);
}

@media (min-width: 768px) {
	.u-stardom-spOnly {
		display: none;
	}
}

@media (max-width: 767px) {
	.u-stardom-pcOnly {
		display: none;
	}
}

.u-stardom-ff-en {
	font-family: "futura-pt", sans-serif;
	font-style: normal;
	font-weight: 500;
	text-box-trim: trim-both;
	text-box-edge: cap alphabetic;
}

a {
	color: var(--color_primary);
	outline: none;
	text-decoration: none;
}
a:link, a:hover, a:visited, a:visited:hover {
	color: var(--color_primary);
}
a:hover {
	text-decoration: underline;
}

.u-stardom-uline {
	text-decoration: underline;
}
@media (hover: hover) and (pointer: fine) {
	.u-stardom-uline:hover {
		text-decoration: none;
	}
}

@media (hover: hover) and (pointer: fine) {
	.u-stardom-hline {
		text-decoration: none;
	}
}
.u-stardom-hline:hover {
	text-decoration: underline;
}

@media (hover: hover) and (pointer: fine) {
	.u-stardom-op {
		display: block;
	}
}
@media (hover: hover) and (pointer: fine) and (hover: hover) and (pointer: fine) {
	.u-stardom-op {
		transition: opacity 0.3s;
	}
	.u-stardom-op:hover {
		opacity: 0.7;
		text-decoration: none;
	}
}

.u-stardom-list-dot > *,
.u-stardom-list-remarks > *,
.u-stardom-list-circle > *,
.u-stardom-list-squre > *,
.u-stardom-list-dash > * {
	position: relative;
	padding-left: 1em;
}
.u-stardom-list-dot > *:before,
.u-stardom-list-remarks > *:before,
.u-stardom-list-circle > *:before,
.u-stardom-list-squre > *:before,
.u-stardom-list-dash > *:before {
	position: absolute;
	left: 0;
	top: 0;
}

.u-stardom-list-dot > *:before {
	content: "・";
}

.u-stardom-list-remarks > *:before {
	content: "※";
}

.u-stardom-list-circle > *:before {
	content: "●";
}

.u-stardom-list-squre > *:before {
	content: "■";
}

.u-stardom-list-dash > *:before {
	content: "-";
}

.u-stardom-fw-n {
	font-weight: 400;
}

.u-stardom-fw-b {
	font-weight: 700;
}

.u-stardom-fs-xxl {
	font-size: 32px;
	line-height: 1.5;
}

.u-stardom-fs-xl {
	font-size: 26px;
	line-height: 1.5;
}

.u-stardom-fs-l {
	font-size: 20px;
	line-height: 1.5;
}

.u-stardom-fs-m {
	font-size: 16px;
	line-height: 2;
}

.u-stardom-fs-s {
	font-size: 14px;
	line-height: 1.5;
}

.u-stardom-fs-xs {
	font-size: 12px;
	line-height: 1.5;
}

.u-stardom-lh-1 {
	line-height: 1;
}

.u-stardom-lh-s {
	line-height: 1.5;
}

/* =======================================================================
page
======================================================================= */
.mCSB_scrollTools.mCSB_scrollTools_horizontal {
	left: 5px;
	right: 5px;
}
.mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_draggerRail {
	height: 1px;
	background-color: #000;
}
.mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_dragger .mCSB_dragger_bar {
	height: 8px;
	margin-block: 3px;
	background-color: #897800;
}
.mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_buttonLeft,
.mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_buttonRight {
	top: 2px;
	width: 0;
	height: 0;
	opacity: 1;
	overflow: hidden;
	background: none;
	border-style: solid;
	border-width: 5px 0;
	border-color: transparent;
}
.mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_buttonLeft {
	border-right-width: 9px;
	border-right-color: #000;
}
.mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_buttonRight {
	border-left-width: 9px;
	border-left-color: #000;
}

.p-stardom {
	overflow: hidden;
	background-color: var(--stardomBg_secondary);
}

.p-stardom-h {
	position: relative;
	display: flex;
	align-items: center;
	gap: 20px;
	font-weight: 700;
	font-size: 25px;
	line-height: 1.5;
}
@media (max-width: 767px) {
	.p-stardom-h {
		padding-bottom: 10px;
		font-size: 20px;
	}
}
.p-stardom-h::before, .p-stardom-h::after {
	flex: 1 1 0;
	content: "";
	height: 1px;
	background-color: var(--stardomColor_primary);
}
@media (max-width: 767px) {
	.p-stardom-h::before {
		display: none;
	}
}
@media (max-width: 767px) {
	.p-stardom-h::after {
		position: absolute;
		left: 0;
		bottom: 0;
		width: calc(100% + var(--stardomPageContainerInline));
	}
}

.p-stardom-remarks {
	width: fit-content;
	margin-inline: auto;
	padding: 5px 10px;
	font-size: 16px;
	line-height: 2;
	color: var(--stardomColor_secondary);
	border: solid 1px currentcolor;
	text-align: center;
}
@media (max-width: 767px) {
	.p-stardom-remarks {
		width: 100%;
		padding: 5px;
		font-size: 13px;
	}
}

.p-stardom-toggleBtn {
	margin-top: 60px;
	position: relative;
	width: fit-content;
	display: grid;
	gap: 5px;
	margin-inline: auto;
	text-align: center;
}
.p-stardom-toggleBtn .en {
	font-family: "futura-pt", sans-serif;
	font-style: normal;
	font-weight: 500;
	text-box-trim: trim-both;
	text-box-edge: cap alphabetic;
	font-size: 20px;
	font-weight: 700;
}
.p-stardom-toggleBtn .text {
	font-size: 16px;
}
.p-stardom-toggleBtn:hover {
	text-decoration: none;
}
.p-stardom-toggleBtn::before, .p-stardom-toggleBtn::after {
	content: "";
	width: 20px;
	height: 20px;
	margin-inline: auto;
	border-bottom: solid 1px currentColor;
	border-right: solid 1px currentColor;
	rotate: 225deg;
	transition: 0.3s;
}
.p-stardom-toggleBtn::before {
	display: none;
}
.p-stardom-toggleBtn::after {
	translate: 0 50%;
}
.p-stardom-toggleBtn.is-on:after {
	rotate: 45deg;
	translate: 0 0;
}
.p-stardom-toggleBtn--close::before {
	display: block;
}
.p-stardom-toggleBtn--close::after {
	display: none;
}

.u-stardom-link {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	color: var(--stardomColor_light);
	gap: 5px;
}
.u-stardom-link:link, .u-stardom-link:hover, .u-stardom-link:visited, .u-stardom-link:visited:hover {
	color: var(--stardomColor_light);
}
.u-stardom-link::after {
	content: "";
	width: 16px;
	height: 16px;
	background-size: 100%;
	background-image: url("../images/icon_link.svg");
}

.p-stardom-block--lightest {
	background-color: var(--stardomColor_lightest);
}

.p-stardom-bg {
	position: relative;
	background-color: var(--stardomBg_primary);
	-webkit-mask-image: url("../images/bg_mask.svg"), linear-gradient(to bottom, black 0%, black 100%);
	mask-image: url("../images/bg_mask.svg"), linear-gradient(to bottom, black 0%, black 100%);
	-webkit-mask-size: 100% auto, 100% calc(100% - 45vw);
	mask-size: 100% auto, 100% calc(100% - 45vw);
	-webkit-mask-position: bottom center, top center;
	mask-position: bottom center, top center;
	-webkit-mask-repeat: no-repeat, no-repeat;
	mask-repeat: no-repeat, no-repeat;
}
.p-stardom-bg:nth-of-type(1) {
	z-index: 10;
}
.p-stardom-bg:nth-of-type(2) {
	z-index: 9;
}
.p-stardom-bg:nth-of-type(3) {
	z-index: 8;
}
.p-stardom-bg:nth-of-type(4) {
	z-index: 7;
}
.p-stardom-bg:nth-of-type(5) {
	z-index: 6;
}
.p-stardom-bg--darker {
	background-color: var(--stardomBg_secondary);
}
.p-stardom-bg + .p-stardom-block {
	margin-top: calc(max(14.5vw, 210px) * -1);
	padding-top: max(14.5vw, 210px);
}

.p-stardom-main {
	position: relative;
	display: grid;
	gap: 40px;
	padding-top: 90px;
}
@media (max-width: 767px) {
	.p-stardom-main {
		padding-top: 30px;
		gap: 30px;
	}
}

.p-stardom-main-remarks {
	position: absolute;
	right: 0;
	top: 0;
}
@media (max-width: 767px) {
	.p-stardom-main-remarks {
		position: static;
		right: auto;
		top: auto;
		text-align: center;
		font-size: 11px;
	}
}

.p-stardom-main-mv {
	display: grid;
	place-items: center;
}
@media (max-width: 767px) {
	.p-stardom-main-mv {
		overflow: hidden;
		margin-inline: calc(var(--stardomPageContainerInline) * -1);
	}
}
.p-stardom-main-mv__content {
	position: relative;
	grid-area: 1/1;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	z-index: 1;
	width: 100%;
}
.p-stardom-main-mv__content__heading {
	position: absolute;
	top: -40px;
	left: 0;
	right: 0;
	translate: 0 -100%;
	display: grid;
	gap: 30px;
}
.p-stardom-main-mv__content__logo {
	width: 100%;
}
.p-stardom-main-mv__bg {
	display: grid;
	place-items: center;
	grid-area: 1/1;
	width: min(71.6666666667%, 688px);
	aspect-ratio: 1/1;
	margin-inline: auto;
}
@media (max-width: 767px) {
	.p-stardom-main-mv__bg {
		width: 114.1333333333vw;
		margin-left: calc(50% - 57.0666666667vw);
	}
}

.p-stardom-main-mv-date {
	width: min(27.5%, 264px);
	margin-inline: auto;
}
@media (max-width: 767px) {
	.p-stardom-main-mv-date {
		width: min(220px, 58.6666666667vw);
	}
}

.p-stardom-main-mv-title {
	text-align: center;
	font-size: 24px;
	letter-spacing: 0.25em;
}
@media (max-width: 767px) {
	.p-stardom-main-mv-title {
		font-size: 14px;
	}
}

.p-stardom-main-mv-logo {
	width: min(92.0833333333%, 884px);
	margin-inline: auto;
}
@media (max-width: 767px) {
	.p-stardom-main-mv-logo {
		width: min(226px, 60.2666666667vw);
	}
}

@media (max-width: 767px) {
	.p-stardom-main-content {
		display: grid;
	}
}

.p-stardom-main-content-title {
	text-align: center;
	font-weight: 700;
	font-size: 26px;
}
.p-stardom-main-content-title + .p-stardom-main-content-text {
	margin-top: 50px;
}
@media (max-width: 767px) {
	.p-stardom-main-content-title + .p-stardom-main-content-text {
		margin-top: 60px;
	}
}
@media (max-width: 767px) {
	.p-stardom-main-content-title {
		font-size: 22px;
	}
}

.p-stardom-main-content-text {
	text-align: center;
	font-size: 20px;
	line-height: 2.5;
}
.p-stardom-main-content-text + .p-stardom-main-content-copy {
	margin-top: 120px;
}
@media (max-width: 767px) {
	.p-stardom-main-content-text + .p-stardom-main-content-copy {
		margin-top: 70px;
	}
}
@media (max-width: 767px) {
	.p-stardom-main-content-text {
		font-size: 16px;
		line-height: 2;
		text-align: left;
	}
}

.p-stardom-main-content-remarks {
	margin-top: 30px;
	font-size: 14px;
	line-height: 2;
	color: var(--stardomColor_secondary);
	text-align: center;
}
.p-stardom-main-content-remarks .l {
	font-size: 18px;
}

.p-stardom-main-content-copy {
	text-align: center;
	font-weight: 700;
	font-size: 26px;
}
@media (max-width: 767px) {
	.p-stardom-main-content-copy {
		font-size: 20px;
	}
}

@keyframes kf_main_list_icon {
	0% {
		opacity: 0;
		translate: 0 20px;
	}
	100% {
		opacity: 1;
		translate: 0 0;
	}
}
.p-stardom-main-content-list {
	margin-top: 40px;
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(0, 250px));
	justify-content: space-between;
}
@media (max-width: 767px) {
	.p-stardom-main-content-list {
		margin-top: 30px;
		grid-template-columns: auto;
		gap: 40px;
	}
}
.p-stardom-main-content-list__item {
	display: flex;
	flex-direction: column;
	gap: 20px;
}

.p-stardom-main-content-list-icon {
	aspect-ratio: 1/1;
	display: grid;
	place-items: center;
	border-radius: 100vmax;
	width: 80%;
	margin-inline: auto;
	color: var(--stardomColor_lightest);
	opacity: 0;
	translate: 0 20px;
}
@media (max-width: 767px) {
	.p-stardom-main-content-list-icon {
		width: 200px;
	}
}
.p-stardom-main-content-list-icon.is-on {
	animation-name: kf_main_list_icon;
	animation-direction: normal;
	animation-duration: 0.3s;
	animation-delay: 0s;
	animation-timing-function: ease-in-out;
	animation-iteration-count: 1;
	animation-fill-mode: forwards;
}
.p-stardom-main-content-list-icon--status1 {
	background-image: linear-gradient(180deg, var(--stardomGradient_status1));
}
.p-stardom-main-content-list-icon--status2 {
	background-image: linear-gradient(180deg, var(--stardomGradient_status2));
}
@media (min-width: 768px) {
	.p-stardom-main-content-list-icon--status2.is-on {
		animation-delay: 0.25s;
	}
}
.p-stardom-main-content-list-icon--status3 {
	background-image: linear-gradient(180deg, var(--stardomGradient_status3));
}
@media (min-width: 768px) {
	.p-stardom-main-content-list-icon--status3.is-on {
		animation-delay: 0.5s;
	}
}
.p-stardom-main-content-list-icon > * {
	display: grid;
	place-items: center;
	gap: 15px;
}
.p-stardom-main-content-list-icon .title {
	font-size: 22px;
	font-family: "futura-pt", sans-serif;
	font-style: normal;
	font-weight: 500;
	text-box-trim: trim-both;
	text-box-edge: cap alphabetic;
	letter-spacing: 0.075em;
}
.p-stardom-main-content-list-icon .num {
	font-size: 44px;
	font-family: "futura-pt", sans-serif;
	font-style: normal;
	font-weight: 500;
	text-box-trim: trim-both;
	text-box-edge: cap alphabetic;
}

.p-stardom-statusCond {
	margin-top: 70px;
}

.p-stardom-statusCond-text {
	margin-top: 40px;
}

.p-stardom-statusCond-image {
	margin-top: 40px;
	position: relative;
	width: 776px;
	margin-inline: auto;
}
@media (max-width: 767px) {
	.p-stardom-statusCond-image {
		width: 74.6666666667vw;
	}
}
.p-stardom-statusCond-image > picture {
	position: relative;
	z-index: 1;
}

@keyframes kf_status_cond_arrow {
	0% {
		clip-path: inset(0 100% 0 0);
	}
	100% {
		clip-path: inset(0 0 0 0);
	}
}
.p-stardom-statusCond-image-arrow {
	position: absolute;
	left: 5px;
	bottom: 15px;
	width: 770px;
	height: 34px;
	background-image: url("../images/icon_arrow-cond_pc.svg");
	background-size: contain;
	background-repeat: no-repeat;
	clip-path: inset(0 100% 0 0);
}
@media (max-width: 767px) {
	.p-stardom-statusCond-image-arrow {
		left: 1.0666666667vw;
		bottom: 3.2vw;
		width: 73.3333333333vw;
		height: 4.2666666667vw;
	}
}
.p-stardom-statusCond-image.is-on .p-stardom-statusCond-image-arrow {
	animation: kf_status_cond_arrow 0.75s ease-out forwards;
}

.p-stardom-statusAward {
	margin-top: 70px;
	width: fit-content;
	margin-inline: auto;
	display: grid;
	gap: 10px;
}
@media (max-width: 767px) {
	.p-stardom-statusAward {
		width: unset;
		margin-top: 50px;
		gap: 30px;
	}
}
.p-stardom-statusAward__content {
	width: fit-content;
}
@media (max-width: 767px) {
	.p-stardom-statusAward__content {
		margin-inline: auto;
	}
}
.p-stardom-statusAward__main {
	display: flex;
	gap: 10px;
}
@media (max-width: 767px) {
	.p-stardom-statusAward__main {
		display: grid;
		gap: 30px;
	}
}
.p-stardom-statusAward__main__title {
	display: grid;
	place-items: center;
	padding: 5px 10px;
	background-color: var(--stardomColor_primary);
	color: var(--stardomColor_lightest);
	font-size: 16px;
	font-weight: 700;
}
@media (max-width: 767px) {
	.p-stardom-statusAward__main__title {
		padding: 10px;
		font-size: 14px;
		text-align: center;
	}
}
.p-stardom-statusAward__main__content {
	display: flex;
	justify-content: center;
	gap: 10px;
}
.p-stardom-statusAward__main__content__cond {
	display: grid;
	place-items: center;
	border-top: solid 1px var(--stardomColor_primary);
	border-bottom: solid 1px var(--stardomColor_primary);
	font-size: 22px;
}
@media (max-width: 767px) {
	.p-stardom-statusAward__main__content__cond {
		font-size: 14px;
		text-align: center;
	}
}
.p-stardom-statusAward__main__content__num .num {
	line-height: 0.75;
	font-size: 56px;
	font-weight: 500;
}
@media (max-width: 767px) {
	.p-stardom-statusAward__main__content__num .num {
		font-size: 92px;
		letter-spacing: -0.05em;
	}
}
.p-stardom-statusAward__main__content__num .unit {
	line-height: 1;
	font-weight: 700;
	font-size: 16px;
}

.p-stardom-service-tbl-wrap {
	margin-top: 70px;
}
@media (max-width: 767px) {
	.p-stardom-service-tbl-wrap {
		margin-left: -50px;
		margin-right: -50px;
		/*overflow-x: auto;
		overflow-scrolling: touch;
		-webkit-overflow-scrolling: touch;
		-ms-overflow-style: none;
		scrollbar-width: none;
		&::-webkit-scrollbar {
			display: none;
		}*/
	}
}

.p-stardom-service-tbl {
	width: calc(100% + 10px);
	table-layout: fixed;
	border-collapse: separate;
	border-spacing: 5px;
	border: 0;
	background-color: transparent;
	margin: -5px;
}
@media (min-width: 768px) {
	.p-stardom-service-tbl {
		min-width: 970px;
	}
}
.p-stardom-service-tbl col.title {
	width: 190px;
}
.p-stardom-service-tbl th, .p-stardom-service-tbl td {
	border: 0;
	background-color: transparent;
	font-size: 16px;
	line-height: 1.5;
}
@media (max-width: 767px) {
	.p-stardom-service-tbl th, .p-stardom-service-tbl td {
		font-size: 12px;
	}
	.p-stardom-service-tbl th .u-stardom-fs-s, .p-stardom-service-tbl td .u-stardom-fs-s {
		font-size: 12px;
	}
	.p-stardom-service-tbl th .u-stardom-fs-xs, .p-stardom-service-tbl td .u-stardom-fs-xs {
		font-size: 10px;
	}
}
.p-stardom-service-tbl th {
	padding: 15px 5px;
	text-align: center;
}
@media (max-width: 767px) {
	.p-stardom-service-tbl th {
		padding: 10px 5px;
	}
}
.p-stardom-service-tbl td {
	padding: 15px 15px;
	background-color: var(--stardomBg_primary);
}
@media (max-width: 767px) {
	.p-stardom-service-tbl td {
		padding: 10px 10px;
	}
}
.p-stardom-service-tbl tr th:nth-of-type(1) {
	background-color: var(--stardomColor_primary);
	color: var(--stardomColor_lightest);
	clip-path: polygon(10px 0, 100% 0, 100% 100%, 0 100%, 0 10px);
}
@media (max-width: 767px) {
	.p-stardom-service-tbl tr th:nth-of-type(1) {
		clip-path: unset;
	}
}
.p-stardom-service-tbl thead th {
	color: var(--stardomColor_lightest);
	font-family: "futura-pt", sans-serif;
	font-style: normal;
	font-weight: 500;
	text-box-trim: trim-both;
	text-box-edge: cap alphabetic;
}
.p-stardom-service-tbl thead th:not(:nth-of-type(1)) {
	font-size: 22px;
	letter-spacing: 0.075em;
}
.p-stardom-service-tbl thead th.status1 {
	background-image: linear-gradient(90deg, var(--stardomGradient_status1));
}
.p-stardom-service-tbl thead th.status2 {
	background-image: linear-gradient(90deg, var(--stardomGradient_status2));
}
.p-stardom-service-tbl thead th.status3 {
	background-image: linear-gradient(90deg, var(--stardomGradient_status3));
}

.p-stardom-service-tbl-block {
	display: grid;
	gap: 0.75em;
	width: fit-content;
	margin-inline: auto;
}

.p-stardom-statusPeriod-main {
	margin-top: 60px;
	display: grid;
	grid-template-columns: max-content 1fr;
	gap: 50px 20px;
	width: fit-content;
	margin-inline: auto;
}
@media (max-width: 767px) {
	.p-stardom-statusPeriod-main {
		width: unset;
		margin-top: 40px;
		grid-template-columns: auto;
		gap: 30px;
	}
}

.p-stardom-statusPeriodList {
	display: contents;
}
@media (max-width: 767px) {
	.p-stardom-statusPeriodList {
		display: grid;
		gap: 20px;
	}
}
.p-stardom-statusPeriodList:nth-of-type(1) .p-stardom-statusPeriodList__title {
	background-color: var(--stardomColor_primary);
}
.p-stardom-statusPeriodList__title {
	display: grid;
	place-items: center;
	padding: 5px 15px;
	font-size: 18px;
	background-color: #87877a;
	color: var(--stardomColor_lightest);
}
@media (max-width: 767px) {
	.p-stardom-statusPeriodList__title {
		padding: 10px;
		font-weight: 700;
		font-size: 14px;
	}
}
.p-stardom-statusPeriodList__content {
	display: flex;
	align-items: baseline;
	font-size: 26px;
}
@media (max-width: 767px) {
	.p-stardom-statusPeriodList__content {
		justify-content: center;
		font-size: 14px;
	}
}
.p-stardom-statusPeriodList__content .arrow {
	display: inline-flex;
	align-self: center;
	width: 48px;
	height: 16px;
	background-image: url("../images/icon_arrow.svg");
	background-size: 100%;
}
@media (max-width: 767px) {
	.p-stardom-statusPeriodList__content .arrow {
		width: 36px;
		height: 12px;
	}
}
.p-stardom-statusPeriodList__content .num {
	line-height: 1;
	font-family: "futura-pt", sans-serif;
	font-style: normal;
	font-weight: 500;
	text-box-trim: trim-both;
	text-box-edge: cap alphabetic;
	font-size: 64px;
}
@media (max-width: 767px) {
	.p-stardom-statusPeriodList__content .num {
		font-size: 32px;
	}
}

.p-stardom-statusPeriod-figure {
	position: relative;
	margin-top: 80px;
	display: grid;
	width: min(586px, 61.0416666667%);
	margin-inline: auto;
}
@media (max-width: 767px) {
	.p-stardom-statusPeriod-figure {
		width: unset;
	}
}

.p-stardom-statusPeriod-figure-title {
	text-align: center;
	font-weight: 700;
	font-size: 20px;
}
@media (max-width: 767px) {
	.p-stardom-statusPeriod-figure-title {
		font-size: 13px;
	}
}

.p-stardom-statusPeriod-figure-image {
	margin-top: 30px;
}
@media (max-width: 767px) {
	.p-stardom-statusPeriod-figure-image {
		margin-top: 30px;
	}
}

.p-stardom-statusPeriod-figure-remarks {
	margin-left: auto;
	margin-right: 2.7303754266%;
	width: 84.3003412969%;
	display: grid;
	gap: 10px;
}
@media (max-width: 767px) {
	.p-stardom-statusPeriod-figure-remarks {
		width: unset;
	}
}

.p-stardom-statusPeriod-figure-remarks-title {
	display: grid;
	place-items: center;
	border-radius: 100vmax;
	padding: 5px 10px;
	background-color: var(--stardomColor_secondary);
	color: var(--stardomColor_lightest);
	font-weight: 700;
	font-size: 18px;
}

.p-stardom-sec-foot {
	margin-top: 80px;
	display: grid;
	gap: 10px;
}

.p-stardom-start {
	position: relative;
	margin-bottom: 100px;
}

.p-stardom-start-mv {
	position: relative;
	display: grid;
	gap: 30px;
	margin-inline: auto;
	padding-top: 160px;
	padding-bottom: 100px;
}
@media (max-width: 767px) {
	.p-stardom-start-mv {
		gap: 10px;
		margin-top: 10px;
		padding-top: 30px;
		padding-bottom: 30px;
	}
}

.p-stardom-start-mv-star {
	position: absolute;
	background-size: 100%;
	background-image: url("../images/icon_star_pc.svg");
	aspect-ratio: 712/256;
	width: 712px;
	position: absolute;
	left: 50%;
	top: 50%;
	translate: -50% -50%;
}
@media (max-width: 767px) {
	.p-stardom-start-mv-star {
		top: 66.6%;
		aspect-ratio: 320/196;
		width: min(320px, 85.3333333333vw);
		background-image: url("../images/icon_star_sp.svg");
	}
}

.p-stardom-start-remarks {
	position: absolute;
	right: 0;
	top: 0;
}
@media (max-width: 767px) {
	.p-stardom-start-remarks {
		position: static;
		right: auto;
		top: auto;
		text-align: center;
		font-size: 11px;
	}
}

.p-stardom-start-mv-title {
	font-size: 48px;
	letter-spacing: 0.25em;
	text-align: center;
	position: relative;
}
@media (max-width: 767px) {
	.p-stardom-start-mv-title {
		font-size: 26px;
	}
}

.p-stardom-start-mv-date {
	width: 30.4166666667%;
	margin-inline: auto;
}
@media (max-width: 767px) {
	.p-stardom-start-mv-date {
		width: min(234px, 62.4vw);
	}
}

.p-stardom-start-content {
	display: grid;
	gap: 50px;
}
@media (max-width: 767px) {
	.p-stardom-start-content {
		gap: 30px;
		margin-top: 50px;
	}
}

.p-stardom-start-content-title {
	text-align: center;
	font-weight: 700;
	font-size: 26px;
}
@media (max-width: 767px) {
	.p-stardom-start-content-title {
		font-size: 22px;
	}
}

.p-stardom-start-content-text {
	text-align: center;
	font-size: 20px;
	line-height: 2.5;
}
@media (max-width: 767px) {
	.p-stardom-start-content-text {
		font-size: 16px;
		line-height: 2;
		text-align: left;
	}
}

.p-stardom-feature {
	display: grid;
	gap: 20px;
}

.p-stardom-feature-title {
	font-weight: 700;
	font-size: 92px;
	letter-spacing: 0.05em;
}
@media (max-width: 767px) {
	.p-stardom-feature-title {
		font-size: 80px;
		text-align: center;
	}
}

.p-stardom-feature-block {
	display: grid;
	gap: 10px;
}
@media (max-width: 767px) {
	.p-stardom-feature-block {
		gap: 40px;
	}
}

.p-stardom-feature-item {
	display: grid;
	grid-template-columns: auto 300px 345px;
	gap: 20px 5px;
}
@media (max-width: 767px) {
	.p-stardom-feature-item {
		grid-template-columns: auto;
		gap: 5px;
		margin-inline: calc(var(--stardomPageContainerInline) * -1);
	}
}
.p-stardom-feature-item--member {
	margin-top: 20px;
}
@media (max-width: 767px) {
	.p-stardom-feature-item--member {
		margin-top: 0px;
	}
}
.p-stardom-feature-item:not(:nth-of-type(1)) .p-stardom-feature-item-title {
	display: none;
}
@media (max-width: 767px) {
	.p-stardom-feature-item:not(:nth-of-type(1)) .p-stardom-feature-item-title {
		display: block;
	}
}
.p-stardom-feature-item__title {
	display: flex;
	gap: 10px;
}
@media (max-width: 767px) {
	.p-stardom-feature-item__title {
		flex-direction: column;
		justify-content: start;
		width: 58.6666666667vw;
		margin-left: auto;
	}
}
.p-stardom-feature-item__title .icon {
	flex-shrink: 0;
	width: 76px;
	display: grid;
}
.p-stardom-feature-item__title .icon img {
	margin-inline: auto;
}
.p-stardom-feature-item__title .icon img.earn1 {
	width: 58px;
}
.p-stardom-feature-item__title .icon img.earn2 {
	width: 42px;
}
.p-stardom-feature-item__title .icon img.earn3 {
	width: 40px;
}
.p-stardom-feature-item__title .icon img.earn4 {
	width: 54px;
}
.p-stardom-feature-item__title .icon img.use1 {
	width: 40px;
}
.p-stardom-feature-item__title .icon img.use2 {
	width: 64px;
}
.p-stardom-feature-item__title .icon img.use3 {
	width: 76px;
}
.p-stardom-feature-item__title .text {
	flex: 1 1 0;
	padding-top: 5px;
	border-top: solid 1px currentColor;
	font-weight: 700;
	font-size: 16px;
	line-height: 1.375;
}
@media (max-width: 767px) {
	.p-stardom-feature-item__title .text {
		flex: unset;
	}
}
.p-stardom-feature-item__title .text .s {
	display: inline-block;
	font-size: 12px;
}
@media (max-width: 767px) {
	.p-stardom-feature-item__space {
		display: none;
	}
}
.p-stardom-feature-item__member {
	position: relative;
	grid-column: 2/4;
	grid-row: 1/2;
	border-radius: 100vmax;
	display: flex;
	justify-content: space-between;
	gap: 10px;
	padding: 10px 20px;
	background-color: var(--stardomColor_secondary);
}
@media (max-width: 767px) {
	.p-stardom-feature-item__member {
		display: flex;
		flex-direction: column;
		align-items: end;
		gap: 10px;
		grid-column: unset;
		grid-row: unset;
		margin-inline: 30px;
		margin-bottom: 20px;
		padding: 0;
		border-radius: 0;
		background-color: transparent;
	}
}
.p-stardom-feature-item__member::after {
	content: "";
	border-top: 8px solid var(--stardomColor_secondary);
	border-left: solid 4px transparent;
	border-right: solid 4px transparent;
	position: absolute;
	left: 50%;
	bottom: 0;
	translate: -50% 100%;
}
@media (max-width: 767px) {
	.p-stardom-feature-item__member::after {
		display: none;
	}
}
.p-stardom-feature-item__member__title {
	position: relative;
	font-weight: 700;
	font-size: 20px;
	color: var(--stardomColor_lightest);
}
@media (max-width: 767px) {
	.p-stardom-feature-item__member__title {
		width: 100%;
		display: grid;
		place-items: center;
		padding: 10px;
		background-color: var(--stardomColor_secondary);
		border-radius: 100vmax;
		color: var(--stardomColor_lightest);
		font-size: 16px;
	}
	.p-stardom-feature-item__member__title::after {
		content: "";
		border-top: 8px solid var(--stardomColor_secondary);
		border-left: solid 4px transparent;
		border-right: solid 4px transparent;
		position: absolute;
		left: 50%;
		bottom: 0;
		translate: -50% 100%;
	}
}
.p-stardom-feature-item__member__link {
	display: inline-flex;
	align-items: center;
	gap: 5px;
	font-size: 14px;
	color: var(--stardomColor_lightest);
}
@media (max-width: 767px) {
	.p-stardom-feature-item__member__link {
		color: var(--stardomColor_secondary);
	}
}
.p-stardom-feature-item__member__link:link, .p-stardom-feature-item__member__link:hover, .p-stardom-feature-item__member__link:visited, .p-stardom-feature-item__member__link:visited:hover {
	color: var(--stardomColor_lightest);
}
@media (max-width: 767px) {
	.p-stardom-feature-item__member__link:link, .p-stardom-feature-item__member__link:hover, .p-stardom-feature-item__member__link:visited, .p-stardom-feature-item__member__link:visited:hover {
		color: var(--stardomColor_secondary);
	}
}
.p-stardom-feature-item__member__link::after {
	content: "";
	width: 8px;
	height: 8px;
	border-top: solid 1px currentColor;
	border-right: solid 1px currentColor;
	rotate: 45deg;
}
.p-stardom-feature-item__content {
	position: relative;
	display: flex;
	flex-direction: column;
}
@media (max-width: 767px) {
	.p-stardom-feature-item__content {
		width: calc(100% - 75px);
	}
	.p-stardom-feature-item__content:nth-last-of-type(odd) {
		margin-left: auto;
		width: calc(100% - 30px);
	}
}
.p-stardom-feature-item--member .p-stardom-feature-item__content .p-stardom-feature-item-content {
	color: var(--stardomColor_lightest);
	background-color: var(--stardomColor_light);
}
.p-stardom-feature-item--member .p-stardom-feature-item__content .p-stardom-feature-item-content::before {
	background-color: var(--stardomColor_secondary);
}
.p-stardom-feature-item__content--mile .p-stardom-feature-item-title {
	background-color: var(--stardomColor_tertiary);
}
.p-stardom-feature-item__content--mile .p-stardom-feature-item-content {
	color: var(--stardomColor_tertiary);
}
.p-stardom-feature-item--member .p-stardom-feature-item__content--mile .p-stardom-feature-item-content {
	background-color: var(--stardomColor_tertiary);
}
.p-stardom-feature-item__content--mile .p-stardom-feature-item-content::before {
	background-color: var(--stardomColor_tertiary);
}

.p-stardom-feature-item-title {
	position: absolute;
	top: 10px;
	left: 0;
	right: 0;
	margin-inline: auto;
	max-width: 160px;
	aspect-ratio: 1/1;
	border-radius: 100vmax;
	display: grid;
	place-items: center;
	background-color: var(--stardomColor_light);
	translate: 0 -100%;
	z-index: 1;
	font-weight: 700;
	font-size: 14px;
	line-height: 1.5;
	text-align: center;
	color: var(--stardomColor_lightest);
}
@media (max-width: 767px) {
	.p-stardom-feature-item-title {
		position: relative;
		top: auto;
		left: auto;
		right: auto;
		width: fit-content;
		max-width: unset;
		aspect-ratio: unset;
		margin-inline: unset;
		padding: 4px 20px 4px 10px;
		translate: 0 0;
		font-size: 12px;
		border-radius: 0;
	}
	.p-stardom-feature-item__content:nth-last-of-type(odd) .p-stardom-feature-item-title {
		margin-left: auto;
		padding: 0 10px 0 20px;
	}
}
@media (max-width: 767px) and (max-width: 767px) {
	.p-stardom-feature-item__content:nth-last-of-type(odd) .p-stardom-feature-item-title {
		padding: 4px 10px 4px 20px;
	}
}
@media (max-width: 767px) {
	.p-stardom-feature-item--member .p-stardom-feature-item-title {
		background-color: var(--stardomColor_secondary);
	}
	.p-stardom-feature-item-title::before {
		content: "";
		position: absolute;
		right: 0;
		top: 0;
		height: 100%;
		aspect-ratio: 1/1;
		background-color: var(--stardomColor_light);
		clip-path: polygon(0 0, 0 100%, 100% 100%);
		translate: 100% 0;
	}
	.p-stardom-feature-item__content:nth-last-of-type(odd) .p-stardom-feature-item-title::before {
		right: auto;
		left: 0;
		background-color: var(--stardomColor_tertiary);
		clip-path: polygon(0 100%, 100% 100%, 100% 0);
		translate: -100% 0;
	}
	.p-stardom-feature-item--member .p-stardom-feature-item__content:nth-last-of-type(odd) .p-stardom-feature-item-title::before {
		background-color: var(--stardomColor_secondary);
	}
	.p-stardom-feature-item--member .p-stardom-feature-item-title::before {
		background-color: var(--stardomColor_secondary);
	}
}
.p-stardom-feature-item-title > * {
	display: grid;
}
@media (max-width: 767px) {
	.p-stardom-feature-item-title > * {
		display: flex;
		align-items: baseline;
	}
}
.p-stardom-feature-item-title .em {
	font-size: 24px;
}
@media (max-width: 767px) {
	.p-stardom-feature-item-title .em {
		font-size: 14px;
	}
}

.p-stardom-feature-item-content {
	flex-grow: 1;
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
	gap: 10px;
	padding: 20px 15px;
	background-color: var(--stardomColor_lightest);
	clip-path: polygon(0 0, 100% 0, 100% calc(100% - 10px), calc(100% - 10px) 100%, 0 100%);
	color: var(--stardomColor_light);
}
@media (max-width: 767px) {
	.p-stardom-feature-item__content:nth-last-of-type(odd) .p-stardom-feature-item-content {
		clip-path: polygon(0 0, 100% 0, 100% 100%, 10px 100%, 0 calc(100% - 10px));
	}
}
.p-stardom-feature-item-content::before {
	content: "";
	width: 10px;
	height: 10px;
	position: absolute;
	left: 0;
	top: 0;
	background-color: var(--stardomColor_light);
	clip-path: polygon(0 0, 100% 0, 0 100%);
}
@media (max-width: 767px) {
	.p-stardom-feature-item-content::before {
		display: none;
	}
}

.u-stardom-feature-list {
	margin-top: 40px;
	width: fit-content;
	margin-inline: auto;
	display: grid;
	gap: 0.25em;
}
@media (max-width: 767px) {
	.u-stardom-feature-list {
		width: unset;
		margin-top: 30px;
	}
}
.u-stardom-feature-list .u-stardom-feature-list__link {
	text-decoration: underline;
}

.p-stardom-faq-title {
	text-align: center;
	font-size: 38px;
	font-family: "futura-pt", sans-serif;
	font-style: normal;
	font-weight: 500;
	text-box-trim: trim-both;
	text-box-edge: cap alphabetic;
}

.p-stardom-faq-block {
	margin-top: 50px;
	display: grid;
}

.p-stardom-faq-item {
	padding-block: 20px;
	border-bottom: dotted 1px var(--stardomColor_primary);
}
.p-stardom-faq-item:nth-of-type(1) {
	border-top: dotted 1px var(--stardomColor_primary);
}
.p-stardom-faq-item__q, .p-stardom-faq-item__a {
	position: relative;
	display: grid;
	padding-left: 50px;
}
.p-stardom-faq-item__q .icon, .p-stardom-faq-item__a .icon {
	position: absolute;
	left: 0;
	top: 0;
	width: 40px;
	height: 40px;
	border-radius: 100vmax;
	display: grid;
	place-items: center;
	font-family: "futura-pt", sans-serif;
	font-style: normal;
	font-weight: 500;
	text-box-trim: trim-both;
	text-box-edge: cap alphabetic;
	font-size: 16px;
}
.p-stardom-faq-item__q .text, .p-stardom-faq-item__a .text {
	display: grid;
	gap: 0.5em;
}
.p-stardom-faq-item__q {
	cursor: pointer;
	padding-right: 30px;
	min-height: 40px;
}
.p-stardom-faq-item__q::after {
	content: "";
	width: 8px;
	height: 8px;
	border-top: solid 1px var(--stardomColor_primary);
	border-right: solid 1px var(--stardomColor_primary);
	position: absolute;
	right: 10px;
	top: 50%;
	translate: 0 -50%;
	rotate: -45deg;
	transition: 0.3s;
}
.p-stardom-faq-item__q .icon {
	background-color: var(--stardomColor_secondary);
	color: var(--stardomColor_lightest);
}
.p-stardom-faq-item__q.is-on:after {
	rotate: 135deg;
}
.p-stardom-faq-item__a {
	display: none;
	margin-top: 10px;
}
.p-stardom-faq-item__a .icon {
	background-color: var(--stardomBg_primary);
}

.p-stardom-modal {
	position: relative;
	opacity: 0;
	pointer-events: none;
	transition: 0.3s;
	z-index: 10001;
}
.p-stardom-modal.is-on {
	opacity: 1;
	pointer-events: auto;
}
.p-stardom-modal__bg {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.75);
}
@media (max-width: 767px) {
	.p-stardom-modal__bg {
		height: 100vh;
		height: 100dvh;
		min-height: 100svh;
		max-height: 100lvh;
	}
}
.p-stardom-modal__inner {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	display: grid;
	justify-content: center;
	align-items: center;
	padding: 20px;
	overflow: hidden;
	pointer-events: none;
}
@media (max-width: 767px) {
	.p-stardom-modal__inner {
		height: 100vh;
		height: 100dvh;
		min-height: 100svh;
		max-height: 100lvh;
	}
}

.p-stardom-modal-item {
	grid-area: 1/1;
	max-width: 546px;
	margin-inline: auto;
	max-height: calc(100vh - 40px);
	padding: 30px 40px;
	border-radius: 16px;
	box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.3);
	background-color: var(--stardomColor_lightest);
	pointer-events: auto;
	overflow: auto;
	overscroll-behavior-y: contain;
	-ms-overflow-style: none;
	scrollbar-width: none;
}
.p-stardom-modal-item::-webkit-scrollbar {
	display: none;
}
.p-stardom-modal-item {
	pointer-events: none;
	opacity: 0;
	transition: 0.3s;
}
@media (max-width: 767px) {
	.p-stardom-modal-item {
		padding: 30px 20px;
		max-height: calc(100vh - 40px);
		max-height: calc(100dvh - 40px);
	}
}
.p-stardom-modal-item.is-on {
	pointer-events: auto;
	opacity: 1;
}
.p-stardom-spec + .p-stardom-spec {
	margin-top: 50px;
}

.p-stardom-spec-remarks {
	margin-top: 20px;
	color: var(--stardomColor_tertiary);
}

.p-stardom-spec-title {
	width: fit-content;
	margin-inline: auto;
	font-weight: 700;
	text-align: center;
	font-size: 18px;
	color: var(--stardomColor_tertiary);
	border-bottom: 2px solid var(--stardomColor_tertiary);
}
@media (max-width: 767px) {
	.p-stardom-spec-title {
		font-size: 16px;
	}
}
.p-stardom-spec-title + .p-stardom-spec-tbl {
	margin-top: 40px;
}

.p-stardom-spec-tbl {
	width: 100%;
	table-layout: fixed;
	border-collapse: collapse;
	border-spacing: 0px;
	border: 0;
}
.p-stardom-spec-tbl caption {
	margin-bottom: 0.25em;
	text-align: right;
	color: var(--stardomColor_tertiary);
}
.p-stardom-spec-tbl col.area1 {
	width: 120px;
}
@media (max-width: 767px) {
	.p-stardom-spec-tbl col.area1 {
		width: 100px;
	}
}
.p-stardom-spec-tbl col.area2 {
	width: 110px;
}
@media (max-width: 767px) {
	.p-stardom-spec-tbl col.area2 {
		width: 80px;
	}
}
.p-stardom-spec-tbl th, .p-stardom-spec-tbl td {
	padding: 10px 5px;
	color: var(--stardomColor_tertiary);
	border: solid 1px var(--stardomColor_tertiary);
	vertical-align: middle;
}
.p-stardom-spec-tbl th.bgLightest, .p-stardom-spec-tbl td.bgLightest {
	background-color: transparent;
}
.p-stardom-spec-tbl th.bgLight, .p-stardom-spec-tbl td.bgLight {
	background-color: #e5ebf0;
}
.p-stardom-spec-tbl th.borderTNone, .p-stardom-spec-tbl td.borderTNone {
	border-top: 0;
}
.p-stardom-spec-tbl tr > *:nth-of-type(1) {
	border-left: 0;
}
.p-stardom-spec-tbl tr td:nth-last-of-type(1) {
	border-right: 0;
}
.p-stardom-spec-tbl thead tr:nth-of-type(1) th:nth-last-of-type(1) {
	border-right: 0;
}
.p-stardom-spec-tbl thead th, .p-stardom-spec-tbl thead td {
	font-weight: 700;
	font-size: 18px;
	text-align: center;
	background-color: #b2c4d3;
}
@media (max-width: 767px) {
	.p-stardom-spec-tbl thead th, .p-stardom-spec-tbl thead td {
		font-size: 14px;
	}
}
.p-stardom-spec-tbl thead th .s, .p-stardom-spec-tbl thead td .s {
	display: block;
	font-size: 13px;
	font-weight: 400;
}
@media (max-width: 767px) {
	.p-stardom-spec-tbl thead th .s, .p-stardom-spec-tbl thead td .s {
		font-size: 11px;
	}
}
.p-stardom-spec-tbl tbody th {
	background-color: var(--stardomColor_lightest);
	font-size: 16px;
	text-align: left;
	padding-inline-start: 0;
}
@media (max-width: 767px) {
	.p-stardom-spec-tbl tbody th {
		font-size: 12px;
	}
}
.p-stardom-spec-tbl tbody td {
	background-color: #b2c4d3;
	font-size: 18px;
	font-weight: 700;
	text-align: center;
}
@media (max-width: 767px) {
	.p-stardom-spec-tbl tbody td {
		font-size: 14px;
	}
}

.p-stardom-modal-item-close {
	margin-top: 30px;
	width: fit-content;
	margin-inline: auto;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 5px;
	font-size: 16px;
	font-family: "futura-pt", sans-serif;
	font-style: normal;
	font-weight: 500;
	text-box-trim: trim-both;
	text-box-edge: cap alphabetic;
	color: var(--stardomColor_light);
}
.p-stardom-modal-item-close::before {
	content: "";
	width: 20px;
	height: 20px;
	background-size: 100%;
	background-image: url("../images/icon_close.svg");
}